@font-face {
  font-family: 'TT Hoves';
  src: local('TT Hoves Bold'), local('TT-Hoves-Bold'),
      url('./assets/fonts/TTHoves-Bold.woff2') format('woff2'),
      url('./assets/fonts/TTHoves-Bold.woff') format('woff'),
      url('./assets/fonts/TTHoves-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
::-webkit-scrollbar {
  display: none;
}
html{
  overflow-x: hidden;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
